/*	-------------------------------------------------------------
	-------------------------------------------------------------
	CSS CODED BY - pxwebdesign.com.au - 2010
	-------------------------------------------------------------
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

body {
	color: #3e3d3d;
	font: 15px Georgia, serif;
	text-align: left;
	background: #262525;
}



/*	-------------------------------------------------------------
	page DIVS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#wrapper {
	background: #e6ddbc url("../images/wrapper_bg.jpg") repeat-x top center;
}

#container {
	position: relative;
	width: 942px;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

#header {
	height: 120px;
}

#topmenu {
	float: right;
	margin: 50px 0 0 0;
	height: 39px;
	width: 638px;
	-moz-box-shadow: 0px 1px 5px #7d745d;
	-webkit-box-shadow: 0px 1px 5px #7d745d;
	box-shadow: 0px 1px 5px #7d745d;
	background: #9e9475 url("../images/menu_bg.jpg") no-repeat top right;
}

#page {
	position: relative;
	clear: both;
	background: url("../images/container_bg.jpg") repeat-y top left;
}

#page-top {
	padding: 14px 40px 20px 17px;
	background: url("../images/container_top.jpg") no-repeat top left;
}

#page-top.home {
	padding-bottom: 0;
}

#page-bottom {
	padding: 0 0 18px 0;
	background: url("../images/container_bottom.jpg") no-repeat bottom left;
}

#page_home {
	background: #fff;
}

#page_main {
	float: right;
	margin-top: 25px;
	width: 559px;
	background: url("../images/content_bg.jpg") repeat-y top left;
}

#page_main.home {
	margin: 0;
}

#content_top {
	background: url("../images/content_top.jpg") no-repeat top left;
}

#content_box {
	padding: 20px 35px 25px 35px;
	min-height: 697px;
	height: auto !important;
	height: 697px;
	background: url("../images/content_bottom.jpg") no-repeat bottom left;
}

#content_box.home {
	min-height: 0;
	height: 0;
}

#content .container {
	padding: 0 35px;
}

#page_side {
	float: left;
	padding: 25px 0 0 20px;
	width: 270px;
}

#footer {
	height: 227px;
	font: 0.8em Tahoma, Geneva, sans-serif;
	color: #e6ddbc;
	background: url("../images/footer_bg.jpg") repeat-x top left;
}


/*	-------------------------------------------------------------
	MESSAGE BOX / USERMENU
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#message_box {
	margin: 20px 0;
	clear: right;
	float: right;
	width: 600px;
}

#userMenu {
	padding: 12px 20px;
	font-size: 0.9em;
	border: 1px #e6dbbe solid;
	background: #f3eddc;
}

#userMenu a:link,
#userMenu a:visited {
	color: #5f5843;
}

#userMenu a:hover {
	text-decoration: none;
}


/*	-------------------------------------------------------------
	HEADER
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#header #header_logo {
	position: absolute;
	z-index: 10;
	top: 22px;
	left: 8px;
	float: left;
}


/*	-------------------------------------------------------------
	MENU PAGE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#menu_main li {
	float: left;
	background: url("../images/menu_divider.jpg") no-repeat center left;
}

#menu_main li.start {
	background: none;
}

#menu_main li a:link,
#menu_main li a:visited {
	display: block;
	float: left;
	padding: 0 13px;
	line-height: 38px;
	text-decoration: none;
	text-shadow: #000 1px 1px 1px;
	font-size: 1em;
	color: #e2d3ae;
}

#menu_main li a:link.active,
#menu_main li a:visited.active,
#menu_main li a:hover {
	text-shadow: none;
	color: #7e6945;
}




/*	-------------------------------------------------------------
	CONTENT
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
/*	Defaults
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content h1 {
	margin-left: -50px;
	padding: 25px 0 0 50px;
	height: 60px;
	line-height: 35px;
	width: 543px;
	text-shadow: #000 1px 1px 1px;
	font-size: 1.15em;
	color: #f5efdf;
	background: url("../images/h1_bg.jpg") no-repeat center left;
}

#content h2 {
	padding: 6px 0 3px 0;
	font-size: 1.15em;
	color: #670922;
}

#content h3 {
	padding: 12px 0 5px 0;
	color: #1d1a1a;
}

#content h4 {
	padding: 4px 0 2px 0;
	color: #670922;
}

#content p {
	padding: 6px 0 11px 0;
	line-height: 1.6em;
}

#content a:link,
#content a:visited {
	text-decoration: none;
	color: #5f5843;
}

#content a:hover {
	text-decoration: underline;
}

#content strong {
}

#content ul li {
}


/*	Specials Menu
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .specials_menu {
	display: table-cell;
}

#content .specials_menu tr td {
	padding: 2px 140px 5px 0;
}

#content .specials_menu tr td.price {
	padding: 0;
}

#content .specials_menu tr td em {
	padding: 0 0 0 20px;
	font-size: 0.9em;
	color: #555;
}

#content .specials_menu tr td span {
	font-weight: bold;
}
	
	
/*	-------------------------------------------------------------
	HOME DIVS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
/*	Defaults
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .home_shane a:link,
#content .home_shane a:visited,
#content .home_boxes a:link,
#content .home_boxes a:visited {
	text-decoration: none;
	color: #fff;
}
#content .home_boxes a:link,
#content .home_boxes a:visited {
	display: block;
	color: #670922;
}

#content .home_shane a:hover,
#content .home_boxes a:hover {
	text-decoration: underline;
}


/*	Intro Box
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .home_shane {
	margin: 5px 0 0 0;
	width: 907px;
	height: 237px;
	font-size: 1.2em;
	color: #e2d3ae;
	background: url("../images/home_shane.jpg") no-repeat top right;
}

#content .home_shane p {
	font-size: 1em;
	line-height: 1.3em;
	margin-left: 340px;
	padding: 30px 30px 45px 30px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	background: url("../images/trans_bg.png") repeat top left;
}


/*	Home Boxes
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .home_boxes {
	width: 908px;
	background: #faf7ec;
}

#content .home_boxes h2 {
	padding: 20px 0 0 25px;
	font-size: 1.4em;
	color: #451717;
}

#content .home_boxes p {
	font-size: 1.1em;
	line-height: 1.3em;
	padding: 10px 25px;
	width: 320px;
}

#content .home_boxes p.date {
	padding: 15px 25px 0 25px;
}

#content .home_menu .menu,
#content .home_events .events {
	height: 237px;
}


/*	Home Menu
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .home_menu {
	padding: 20px 0 10px;
}

#content .home_menu .menu {
	background: url("../images/home_menu.jpg") no-repeat top right;
}


/*	Home Events
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .home_events {
	padding: 10px 0 5px 0;
}

#content .home_events .events {
	padding: 0 0 0 525px;
	background: url("../images/home_events.jpg") no-repeat top right;
}




/*	-------------------------------------------------------------
	CONTENT SIDE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
/*	Photos
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#page_side {
	margin: 140px 0 0 0;
}

#page_side ul.photo li {
	margin: 10px 0;
	width: 273px;
	height: 185px;
	text-align: center;
	background: url("../images/side_photobg.jpg") no-repeat top right;
}

#page_side ul.photo li img {
	padding: 12px 0 0 0;
}
	
	

/*	-------------------------------------------------------------
	FOOTER
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#footer .container {
	margin: 0 auto;
	padding: 45px 0 0 0;
	width: 940px;
	background: url("../images/footer_logo.jpg") no-repeat top right;
}

#footer p.address {
	padding-top: 3px;
}

#footer span {
	text-transform: uppercase;
}

#footer p.phone {
	padding: 3px 0;
	font-weight: bold;
}

#footer p.copy {
	text-align: center;
	padding: 40px 0 0 0;
}

#footer p.copy span {
	padding: 0 5px;
	color: #5e5d58;
}

#footer a:link,
#footer a:visited {
	text-decoration: none;
	color: #adaa9f;
}

#footer a:hover {
	text-decoration: underline;
	color: #e6ddbc;
}

/*	-------------------------------------------------------------
	MESSAGES
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.msgBox {
	margin: 10px 0;
	padding: 10px 10px 5px 35px;
	background: no-repeat 10px 10px;
	font-size: 12px;
}

.msgBox .title {
	font-size: 1.1em;
	font-weight: bold;
	padding: 0 0 5px 0;
}

.msgBox .text {
	padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
	text-decoration: underline;	
}
	

/*	Success
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.msgBox.success {
	border: 1px solid #7fea6f;
	background-color: #dcf8d8;
	background-image: url(../../../images/icons/msgBox_success.gif);
	color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
	color: #009900;	
}

/*	Error
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.msgBox.error {
	border: 1px solid #e9cc7c;
	background-color: #fdf0cd;
	background-image: url(../../../images/icons/msgBox_error.gif);
	color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
	color: #a08106;	
}

/*	Fail
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.msgBox.fail {
	border: 1px solid #f57878;
	background-color: #ffe1e1;
	background-image: url(../../../images/icons/msgBox_fail.gif);
	color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
	color: #cc3300;	
}